<html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" type="text/css" href="styles/main.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <title>
    Stato Magazzino
  </title>
</head>

<body>

<!-- Hero -->
<section>
  <div class="container">
    <div class="row justify-content-center">
      <h2>Stato Magazzino</h2>
    </div>
  </div>
</section>


<!-- Quantità -->
<section>
  <!--  <div class="container">-->
  <table class="table">
    <thead>
    <tr>
      <th scope="col">Colore</th>
      <th scope="col">Quantità</th>
    </tr>
    </thead>
    <tbody>
    <tr class="table-success">
      <th scope="row">Verdi</th>
      <td class="js-show-data" id="BloccoVerde"></td>
    </tr>
    <tr class="table-danger">
      <th scope="row">Rossi</th>
      <td class="js-show-data" id="BloccoRosso"></td>
    </tr>
    <tr class="table-primary">
      <th scope="row">Blu</th>
      <td class="js-show-data" id="BloccoBlu"></td>
    </tr>
    <tr class="table-light">
      <th scope="row">Neri</th>
      <td class="js-show-data" id="BloccoGiallo"></td>
    </tr>
    </tbody>
  </table>
  <!--  </div>-->

</section>

<!-- Prelievo blocchi -->
<section>
  <div class="container">
    <div class="row justify-content-center">
      <h2>Prelievo blocchi</h2>
    </div>
    <div class="row">
      <div class="d-grid gap-2 col-6 mx-auto">
        <button type="button" class="btn btn-lg btn-block btn-success js-input js-input-click" data-input='"Verde"'>Verde
        </button>
        <button type="button" class="btn btn-lg btn-block btn-danger js-input js-input-click" data-input='"Rosso"'>Rosso
        </button>
        <button type="button" class="btn btn-lg btn-block btn-primary js-input js-input-click" data-input='"Blu"'>Blu
        </button>
        <button type="button" class="btn btn-lg btn-block btn-dark js-input js-input-click" data-input='"Giallo"'>Nero
        </button>
      </div>
    </div>
  </div>

</section>
<!--<div class="Titolo_PrelievoBlocchi">-->
<!--  Prelievo Blocchi-->
<!--</div>-->

<!--<table class="Prelievi">-->
<!--  <thead>-->
<!--  <tr class="Titoli_Prelievi">-->
<!--    <td class="Titolo_PrelievoBlocco_Blu">-->
<!--      Prelievo Blocco Blu-->
<!--    </td>-->
<!--    <td class="Titolo_PrelievoBlocco_Rosso">-->
<!--      Prelievo Blocco Rosso-->
<!--    </td>-->
<!--    <td class="Titolo_PrelievoBlocco_Verde">-->
<!--      Prelievo Blocco Verde-->
<!--    </td>-->
<!--    <td class="Titolo_PrelievoBlocco_Giallo">-->
<!--      Prelievo Blocco Nero-->
<!--    </td>-->
<!--  </tr>-->
<!--  <tr class="Bottoni_PerPrelievo">-->
<!--    <td class="PrelievoBlocco_Blu">-->
<!--      <button class="js-input js-input-click" data-input='"Blu"' id="Richiesta_Blu">-->
<!--        <p class="Testo">-->
<!--          Blocco Blu-->
<!--        </p>-->
<!--      </button>-->
<!--    </td>-->
<!--    <td class="PrelievoBlocco_Rosso">-->
<!--      <button class="js-input js-input-click" data-input='"Rosso"' id="Richiesta_Rosso">-->
<!--        <p class="Testo">-->
<!--          Blocco Rosso-->
<!--        </p>-->
<!--      </button>-->
<!--    </td>-->
<!--    <td class="PrelievoBlocco_Verde">-->
<!--      <button class="js-input js-input-click" data-input='"Verde"' id="Richiesta_Verde">-->
<!--        <p class="Testo">-->
<!--          Blocco Verde-->
<!--        </p>-->
<!--      </button>-->
<!--    </td>-->
<!--    <td class="PrelievoBlocco_Giallo">-->
<!--      <button class="js-input js-input-click" data-input='"Giallo"' id="Richiesta_Giallo">-->
<!--        <p class="Testo">-->
<!--          Blocco Nero-->
<!--        </p>-->
<!--      </button>-->
<!--    </td>-->
<!--  </tr>-->
<!--  </thead>-->
<!--</table>-->

<!--</body>-->

<!--<footer>-->
<!--  <script src="scripts/Script_ReverseStock.js"></script>-->
<!--</footer>-->

<!--</html>-->
